@charset "utf-8";
/**************************在线留言(start)**************************/
#lib_feedback_form{width:100%; clear:both; overflow:hidden;}
#lib_feedback_form .rows{margin:10px 0; clear:both;}
#lib_feedback_form .rows label{width:20%; overflow:hidden; float:left; height:28px; line-height:28px; text-align:right; color:#555;}
#lib_feedback_form .rows span{width:75%; overflow:hidden; float:left; display:block; padding-left:5px;margin-bottom: 5px}

#lib_feedback_form .rows span .input{width:280px; height:25px; line-height:25px; border:1px solid #ddd; padding-left:5px;}
#lib_feedback_form .rows span .contents{width:75%; height:120px; line-height:160%; padding:5px;}
#lib_feedback_form .rows span .vcode{text-transform:uppercase; width:50px;margin-bottom: 5px}
#lib_feedback_form .rows span img{margin-top:2px;}
#lib_feedback_form .rows input[type=submit]{background: #1d2088;height: 35px;width: 150px;text-align: center;cursor: pointer}


/**************************在线留言(end)**************************/


























